﻿@if (ViewBag.boton)
{ 
    @Html.ActionLink("Pagar", "Pagar", "Carro", null, new { @class="btn btn-sm btn-primary pull-right" })
}
else
{ 
    <h4 class="text-center"><span class="label label-info">Inicie sesión para finalizar Compra.</span></h4>
}
